prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: eldbus
Description: D-Bus access from Ecore
Requires.private: dbus-1 eina >= 1.15.1 eo >= 1.15.1 ecore >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -leldbus
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eldbus-1

